import BaseBreadcrumbThemeDemo from './src/main';

BaseBreadcrumbThemeDemo.install = function(Vue) {
  Vue.component(BaseBreadcrumbThemeDemo.name, BaseBreadcrumbThemeDemo);
};

export default BaseBreadcrumbThemeDemo;

